auth_user_roles:
  description: A tabela auth_user_roles é utilizada para gerir as atribuições de papéis aos utilizadores no sistema Backoffice CH, permitindo definir e controlar acessos baseados em papéis de forma dinâmica e segura.

  columns:
    id: Identificador único para cada atribuição de papel, servindo como chave primária.
    user_id: Chave estrangeira que referencia o identificador do utilizador na tabela auth_system_users.
    role_uuid: Chave estrangeira que referencia o identificador do papel na tabela auth_roles.
    assigned_by: Chave estrangeira que referencia o utilizador que atribuiu o papel, vinculado à tabela auth_system_users.
    assigned_at: Data e hora em que o papel foi atribuído ao utilizador.

ord_orders:
  description: A tabela ord_orders é utilizada para gerir as encomendas que os compradores fazem no marketplace.

  columns:
    mbe_shipment_response: Resposta do serviço ShipmentRequest da API externa da MBE eShip. Apenas para encomendas entregues em morada, caso o marketplace tenha o método de shipping ativo 'MBE'.
